httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ted Packwood <mal...@cray.com>
Subject apache 2.0 on SunOS 5.8
Date Sat, 08 Jun 2002 16:27:21 GMT
I don't know if any of you remember my problems from a
couple of months ago.  It turns out the problem is caused
by an unpatched Solaris operating system (which has been
mentioned before but I don't think people have mentioned
what rev you need).

At any rate, anything less than
SunOS 5.8 Generic_108528-14
can cause improper builds or unpredictable results.  I was
building on -13 and couldn't get an httpd binary to work
with any DSO's (at the time -13 was the latest rev).

To sum, make sure you patch your solaris operating system to
the latest recommended patchset before attempting to build
apache 2.0 on it!

Ted


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message